﻿body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:left;}

*{margin:0;padding:0;}

/*share class*/
em{color:#f00;font-style:normal;}
h1{margin:18px auto 10px auto;color:#01002A;font:900 25px 瀹嬩綋;text-align:center;}
h2{margin:5px auto;color:#002E60;font-size:18px;text-align:center;}
h3{padding:0 15px;font-size:15px;text-align:left;color:#000;}
p{margin:15px 0;}
.shu{display:block;float:left;margin:0 5px 0px 7px;text-align:center;color:#04407C;width:21px;height:12px;background:#DDECFF;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
a:visited{color:#061ACC;}
.line{margin:0 auto 0 auto;width:980px;}
.cha{display:block;width:600px;height:25px;background:url(/img/2007tongyongzhengwen/images/line2.gif) repeat-x;color:#900;font-weight:700;font-size:14px;margin:10px auto -17px auto;}
.cha span{display:block;width:60px;background:#FDF9F9;margin:0 0 0 15px;text-align:center;}
/*head*/
.head{
    margin:0 auto;
    width:968px;
    height:70px;
	padding-top:18px;
	text-align:left;
	background:url(/img/2007tongyongzhengwen/images/tbg1.gif);
}
.head ul li{
  float:left;
  width:43px;
  height:25px;
  text-align:center;
  list-style:none;
}
.head img{
  float:left;
  margin:-14px 5px 5px 10px;
}
.head a{
  margin-right:5px;
  color:#141414;
  text-decoration:none;
}
.head li.one a{
   margin:0;
}
/*page nav*/
.p_nav{
	width:612px;
	height:34px;
	text-align:left;
	color:#900;
	background:url(/img/2007tongyongzhengwen/images/mbg.gif);
}
.p_nav a{
    color:#900;
	font-size:14px;
	text-decoration:none;
}
/*content*/
.content{
    margin:5px auto 0 auto;
	width:980px;
	height:100%;
	background:url(/img/2007tongyongzhengwen/images/endbg.gif) repeat-y;
}
/*left content*/
.left_content{
    float:left;
	text-align:left;
	width:608px;
	height:auto;
	color:#012D5C;
}
/*.content{
    display:inline-block;
}*/
.content:after{display:block;clear:both;content:".";visibility:hidden}
.left_c_c{
    margin:-1px 0 0 0;
	width:610px;
	height:auto;
	color:#000;
}
.left_c_c p{
    padding:0 15px;
	color:#000;
	text-align:left;
}
.left_content p.p1{
    text-align:center;
	font-size:12px;
}
.left_content p.p1 a{
	color:#000;
	text-decoration:none;
}
.left_content p.p1 a:hover{
	color:#000;
	text-decoration:underline;
}
.title{
    margin:0 auto 25px auto;
	width:595px;
	height:26px;
	text-align:center;
	background:#c33;
	color:#fff;
}
.title a{
    color:#fff;
	text-decoration:none;
}
.title a:visited,.pci_title a:visited{
    color:#fff;
}
.title input{
    height:20px;
    vertical-align:middle;
}
.title.input1{
    background:#DBDDDC;
	color:#022C5E;
    width:35px;
}
.summary{
    margin:25px auto;
	width:547px;
	height:auto;
	font-size:14px;
	background:#fbfbfb;
}
.summary td{
    padding:10px;
	line-height:150%;
}
.show_p{
    margin:20px auto 20px auto;
    color:#000;
	line-height:180%;
	text-align:center;
    background:#F4F1F1;
}
.show_c{
   display:block;
   text-align:left;
   padding:0 15px;
   line-height:180%;
   font-size:16px;
}

.bianji{
    margin:40px 0 20px 0;
    font-size:14px;
}
.iframes_top{
    margin:0 auto;
	width:581px;
	height:14px;
	background:#E0EDFE;
}
.iframes{
    margin:0 auto 15px auto;
    width:560px;
	height:auto;
	border:1px solid #ccc;
}
.rel_new{
    margin:0 auto;
	width:565px;
	height:478px;
	background:#DFEFFF;
}
.rel_new a{
    color:#21256E;
    text-decoration:none;
}
.rel_new img{
    margin:25px 5px 5px 5px;
    border:1px solid #333;
	padding:2px;
	display:block;
}
.rel_title{
    width:565px;
	height:23px;
	padding:3px 0 0 0;
	background:#3C66A2;
	color:#fff;
	font:700 15px/130% 瀹嬩綋;
	border-bottom:1px solid #fff;
}
.rel_r{
    margin:20px auto 0 auto;
    width:307px;
	text-align:left;
	line-height:180%;
}
.rel_r td.td1{
    padding-left:15px;
    height:15px;
	border-bottom:1px solid #3C66A2;
    color:#fff;
	font-weight:700;
	background:#5692EA;
}
.rel_r a{
    color:#000;
}
.c_banner{
    margin:27px auto;
}
.more_new{
    margin:5px auto 0 auto;
    width:535px;
	height:auto;
	line-height:200%;
	text-align:left;
}
.more_new a{
    font-size:14px;
    color:#020001;
	text-decoration:none;
}
.more_title{
    height:21px;
}
.more_s{
    display:block;
	float:left;
	font-size:14px;
	color:#900;
	text-align:center;
	font-weight:700;
    width:102px;
	height:21px;
}
.note{
    margin:0 auto;
    width:600px;
	height:auto;
	color:#900;
	background:#FFEDED;
	text-align:left;
	border:1px solid #DFDDDD;
}
.note strong{
    color:#1668B1;
}
.note a{
    color:#f00;
}
.note td{
    padding:8px 30px;
}
.note textarea{
    width:536px;
	height:77px;
	border:1px solid #7F9DB9;
}
.note_title{
    margin:0 auto;
    padding:3px 0 0 0;
	font-size:14px;
	width:600px;
	height:17px;
	text-align:center;
	color:#fff;
	text-align:left;
	font-weight:700;
    background:#c33;
}
.reseach{
    margin:0 auto 20px auto;
    width:600px;
	height:132px;
	border:1px solid #E2BA7D;
	border-top:none;
    text-align:center;
}
.hour,.hour1{
    margin:10px 0;
    width:300px;
	height:auto;
	line-height:180%;
	text-align:left;
	background:#EFFDFE;
}
.hour1{
    line-height:210%;
}
.hour a{
    display:block;
	margin:0 0 5px 0;
	color:#003871;
}
.hour1 a{
	color:#003871;
}
.hour_title{
    margin:12px auto;
    width:285px;
	height:22px;
	border-bottom:1px solid #fff;
	background:#E1F1FE;
}
.hour_tou{
    display:block;
	float:left;
	padding:3px 0 0 0;
	text-align:center;
	width:88px;
	height:21px;
	color:#fff;
	font-weight:700;
	font-size:14px;
	border-right:1px solid #fff;
    background:url(/img/2007tongyongzhengwen/images/tbg.gif);
}
/*right content*/
.right_content{
    float:right;
	width:352px;
	text-align:center;
	height:auto;
}
.right_content a{
  color:#336;
}
.link_b{
    margin:6px 0;
    width:352px;
	height:auto;
	line-height:200%;
	border:1px solid #C1C1C1;
}
.link_b td{
	padding:10px 0;
}
.link_b a{
    color:#6C3A05;
	text-decoration:underline;
}
.link_c{
    margin:0;
	border-top:none;
}
.new_seach{
    width:82px;
	height:20px;
	background:url(/img/2007tongyongzhengwen/images/sbg.gif);
	color:#fff;
}
.pci_new{
    margin:10px auto 0 auto;
    width:340px;
	height:319px;
	line-height:210%;
	border:1px solid #E5D8D8;
	background:#F4F1F1;
}
.pci_new a{
    color:#06216E;
}
.pci_new table{
    margin:0 auto;
	border:1px solid #D6D5D5;
    background:#F4F1F1;
}
.pci_new img{
    display:block;
	margin:4px;
	background:#fbfbfb;
	border:1px solid #ccc;
}
.pci_title{
    padding:5px 0 0 0;
    width:100%;
	height:19px;
	background:#D7AEAE;
	color:#900;
	text-align:left;
	font:700 14px/120% 瀹嬩綋;
}
.pci_title1{
    background:url(/img/2007tongyongzhengwen/images/line1.gif) repeat-x;
}
.pci_title1 span{
    display:block;
	margin:-5px 0 0 15px;
	width:71px;
	text-align:center;
    background:#fff;
}
.pci_title a{
    color:#900;
	text-decoration:none;
	font:700 14px/120% 瀹嬩綋;
}
.pci_title2{
  width:340px;
  height:24px;
  color:#fff;
  background:url(/img/2007tongyongzhengwen/images/mbg2.gif);
}
.pci_title a:hover{
    text-decoration:underline;
}
.hot_new{
    margin:0;
	border-top:none;
    text-align:left;
    line-height:200%;
	height:282px;
}
.hot_new em{
    margin-right:10px;
}
.hot_new a:hover{
    text-decoration:none;
}
.boke{
    margin:0 auto 5px auto;
    height:auto;
}
.boke table{
    margin:10px auto;
}
.boke1 img{
    border:none;
}
.xiaobian{
   height:auto;
}
.yaowen{
   height:auto;
   border:none;
   text-align:left;
   background:#FDF9F9;
}
.xiaobian table{
   text-align:center;
   margin:10px auto;
}
.pci_banner{
   margin:0;
   width:100%;
   height:auto;
   border:1px solid #c1c1c1;
   border-top:none;
   border-bottom:none;
}
.pci_banner td{
	padding:10px 0;
}
.seacher{
    width:352px;
	height:32px;
	background:url(/img/2007tongyongzhengwen/images/mbg1.gif) #fff;
}
.seacher a{
   font-size:14px;
   color:#fff;
}
.link_text{
  margin:0 auto;
  width:95%;
  font-size:13px;
  text-align:center;
}
.link_text a{
  font-weight:700;
  margin:0 4px;
  color:#F40100;
}
.top_link{
 margin:-5px auto 15px auto;
 color:#D7AC75;
 width:350px;
 height:35px;
 border-bottom:1px solid #E2BA7D;
 background:url(/img/2007tongyongzhengwen/images/line.gif) repeat-x top;
}
.top_link img{
  margin:5px 2px 5px 1px;
  border:none;
  vertical-align:middle;
}
.top_link a{
  margin:0 1px;
  color:#C10000;
}

/*copyright note*/
.copyright{clear:both;margin:15px auto 0 auto;padding:15px 0;text-align:center;line-height:180%;width:980px;height:120px;color:#fff;background:#C40004; text-align:center;}
.copyright em{color:#ffffff;}

/*shou ji*/
.shou_sea{
    margin:0 0 6px 0;
	padding:10px 15px;
    width:322px;
	height:auto;
	line-height:200%;
	text-align:left;
	border:1px solid #C1C1C1;
}
.font14{
   font-size:14px;
   font-weight:700;
}
.shou_sea select{
   margin:10px 0;
   width:200px;
   vertical-align:middle;
}
.shou_sea input{
   margin:5px 0;
   vertical-align:middle;
}

/*20090908*/
a.abl2:link {  color: #4362BB; text-decoration: none}
a.abl2:visited {  color: #810081; text-decoration: none}
a.abl2:hover {  color: #000000; text-decoration: underline}